# Under Construction. Please do not use this!

Fixes specific audio driver issue with Dell precision 5540 model

### Installation

- Download `realtekdl_install.ps1` and save it under **Downloads** folder
- **Launch** Windows Powershell as **Administrator** 
- in the powershell prompt, type: `cd ~\Downloads` . Press Enter
- type: `.\realtekdl_install.ps1` to run the script



